#3 CentOS/RHEL 6 - there's no python2-jinja2 available
Closed 3 years ago Opened 3 years ago by netvor.

Note: this was originally posted by @mbocek to github (previous forge where this project was hosted for a while). It was already fixed & closed there but I'm cloning it here to preserve issue numbering.


CentOS/RHEL 6 has python-jinja2 instead.

Error: Package: jattool-report-0.0.2-1.el6.noarch (amahdal-jats)
           Requires: python2-jinja2

Workaround: I've found out there's a jattool-minimal in the copr repo, which doesn't require the jinja.


Finally this was fixed by fixing up Requires to be compatible w/ RHEL6/7, etc.

Metadata Update from @netvor:
- Issue assigned to netvor

3 years ago

Metadata Update from @netvor:
- Issue status updated to: Closed (was: Open)

3 years ago

Login to comment on this ticket.

Metadata